Quikrbox Web Store - Bug #7400

Thanku registration page > On click of logo it should go to login page or home page

09/06/2023 02:23 PM - priyanka Sharma

Status: Closed Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

clipboard-202309061423-1te79.png

History

#1 - 09/07/2023 02:42 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 12:26 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:18 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 02:43 PM - priyanka Sharma
- File clipboard-202310031443-6uhzx.png added
- Status changed from Resolved to Reopened

- Assignee changed from Irfan Varis to Abhishek Singh PHP

clipboard-202310031443-6uhzx.png

#5 - 10/11/2023 02:28 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#6 - 11/08/2023 07:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
Files
clipboard-202309061423-Ite79.png 292 KB 09/06/2023 priyanka Sharma
clipboard-202310031443-6uhzx.png 133 KB 10/03/2023 priyanka Sharma
